<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="118926">
        <predeclarations type="Array" size="29">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="118928">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="118924" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="118930">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="118868" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118869" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="118932">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="118869" type="ObjectRef"/>
                    <poid value="118868" type="ObjectRef"/>
                    <refs type="Array" size="9">
                        <Item index="1" type="Item">
                            <Data value="118870" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="118886" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="118891" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="118896" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="118901" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="118906" type="ObjectRef"/>
                        </Item>
                        <Item index="7" type="Item">
                            <Data value="118911" type="ObjectRef"/>
                        </Item>
                        <Item index="8" type="Item">
                            <Data value="118916" type="ObjectRef"/>
                        </Item>
                        <Item index="9" type="Item">
                            <Data value="118921" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="118934">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118870" type="ObjectRef"/>
                    <poid value="118869" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118871" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="118936">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118871" type="ObjectRef"/>
                    <poid value="118870" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="118940">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118886" type="ObjectRef"/>
                    <poid value="118869" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118887" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="118942">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118887" type="ObjectRef"/>
                    <poid value="118886" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118888" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="118944">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118888" type="ObjectRef"/>
                    <poid value="118887" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="118949">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118891" type="ObjectRef"/>
                    <poid value="118869" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118892" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="118951">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118892" type="ObjectRef"/>
                    <poid value="118891" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118893" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="118953">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118893" type="ObjectRef"/>
                    <poid value="118892" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="118958">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118896" type="ObjectRef"/>
                    <poid value="118869" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118897" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="118960">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118897" type="ObjectRef"/>
                    <poid value="118896" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118898" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="118962">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118898" type="ObjectRef"/>
                    <poid value="118897" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="118967">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118901" type="ObjectRef"/>
                    <poid value="118869" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118902" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="118969">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118902" type="ObjectRef"/>
                    <poid value="118901" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118903" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="118971">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118903" type="ObjectRef"/>
                    <poid value="118902" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="118976">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118906" type="ObjectRef"/>
                    <poid value="118869" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118907" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="118978">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118907" type="ObjectRef"/>
                    <poid value="118906" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118908" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="118980">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118908" type="ObjectRef"/>
                    <poid value="118907" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="118985">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118911" type="ObjectRef"/>
                    <poid value="118869" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118912" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="118987">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118912" type="ObjectRef"/>
                    <poid value="118911" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118913" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="118989">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118913" type="ObjectRef"/>
                    <poid value="118912" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="118994">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118916" type="ObjectRef"/>
                    <poid value="118869" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118917" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="118996">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118917" type="ObjectRef"/>
                    <poid value="118916" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118918" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="118998">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118918" type="ObjectRef"/>
                    <poid value="118917" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="119003">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="118921" type="ObjectRef"/>
                    <poid value="118869" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118922" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="119005">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="118922" type="ObjectRef"/>
                    <poid value="118921" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="118923" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="119007">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="118923" type="ObjectRef"/>
                    <poid value="118922" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="118924">
        <uniqueId value="{4d8e6237-12c7-40af-9e40-5990055c946d}" type="String"/>
        <item value="118868" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_span" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="118868">
        <type value="0" type="int32_t"/>
        <tag value="balloon" type="String"/>
        <description value="balloon" type="String"/>
        <sourceDuration value="2000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="118869">
            <defaultValue type="Transformation::Object" objectId="118870">
                <matrix type="Types::Transform" objectId="118871">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="8">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118886">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118887">
                            <matrix type="Types::Transform" objectId="118888">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dYDI="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dYDw="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="1" type="double" binaryData="P/AAAAAAABI="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118891">
                        <step value="0.13" type="double" binaryData="P8Cj1wo9cKQ="/>
                        <value type="Transformation::Object" objectId="118892">
                            <matrix type="Types::Transform" objectId="118893">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dXxI="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dXwM="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0913791" type="double" binaryData="v7dknnIM4hQ="/>
                                <m32 value="0.5" type="double" binaryData="P9///////xE="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118896">
                        <step value="0.28" type="double" binaryData="P9HrhR64Ues="/>
                        <value type="Transformation::Object" objectId="118897">
                            <matrix type="Types::Transform" objectId="118898">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7Zoz8="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7Zo3c="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0.308217" type="double" binaryData="P9O50xEG5G0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118901">
                        <step value="0.436" type="double" binaryData="P9vnbItDlYI="/>
                        <value type="Transformation::Object" objectId="118902">
                            <matrix type="Types::Transform" objectId="118903">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dX+I="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dX+Q="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0870426" type="double" binaryData="P7ZIa9b2oh8="/>
                                <m32 value="0.107726" type="double" binaryData="P7uT8uOhgs8="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118906">
                        <step value="0.601" type="double" binaryData="P+M7ZFocrAg="/>
                        <value type="Transformation::Object" objectId="118907">
                            <matrix type="Types::Transform" objectId="118908">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dX9s="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dX5g="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-7.10543e-17" type="double" binaryData="vJR64UeuFHs="/>
                                <m32 value="-0.140643" type="double" binaryData="v8IAk+LQi4M="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="6" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118911">
                        <step value="0.721" type="double" binaryData="P+cSbpeNT+A="/>
                        <value type="Transformation::Object" objectId="118912">
                            <matrix type="Types::Transform" objectId="118913">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dV5I="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dV44="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0694972" type="double" binaryData="v7HKkRvQMXs="/>
                                <m32 value="-0.302232" type="double" binaryData="v9NXxQbE3u8="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="7" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118916">
                        <step value="0.8825" type="double" binaryData="P+w9cKPXCj4="/>
                        <value type="Transformation::Object" objectId="118917">
                            <matrix type="Types::Transform" objectId="118918">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dX+4="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dX+Q="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="-0.490753" type="double" binaryData="v99of0pbf+c="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="8" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="118921">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="118922">
                            <matrix type="Types::Transform" objectId="118923">
                                <m11 value="0.997783" type="double" binaryData="P+/t1f7dZM8="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.997783" type="double" binaryData="P+/t1f7dZPM="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="1.42109e-16" type="double" binaryData="PKR64UeuFHs="/>
                                <m32 value="-1" type="double" binaryData="v/AAAAAAAUI="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="118924" type="ObjectRef"/>
</Archive>
